RubyGems Navigation menu

will_paginate-bootstrap 1.0.0

This gem integrates the Twitter Bootstrap pagination component with the will_paginate pagination gem. Supports Rails and Sinatra.

Versionen:

  1. 1.0.2 - February 22, 2019 (18,5 KB)
  2. 1.0.1 - July 06, 2014 (18 KB)
  3. 1.0.0 - October 13, 2013 (18 KB)
  4. 0.2.5 - September 15, 2013 (17 KB)
  5. 0.2.4 - August 10, 2013 (17 KB)
Zeige alle Versionen (11 total)

Runtime Abhängigkeiten (1):

Besitzer:

Autoren:

  • Nick Dainty

SHA 256-Prüfsumme:

ba410deae9f084527e87890dbe36fd98c9a7ec01c6f522a2c8e7211d8a6e4ead

Downloads insgesamt 4.185.569

Für diese Version 173.182

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: None

Links: